Supported iOS7(ver1.0.7)

OnSay has supported iOS7 by ver1.0.7
Please update OnSay from AppStore.

*only iPhone/iPad/iPod user

カテゴリー: OnSay news by English   パーマリンク

コメントは受け付けていません。